2 Replies Latest reply on Sep 25, 2012 9:30 AM by showvik

    Artemis!D5A87C9EFD5B

      I have been getting this after I updated a program to the newer version to use it. I could not figure out how to add to a trusted list. I have a program on my trusted list that was a brute force password cracker that I had to have for some classes but I can not remember how I put it on there. I would like to use this program but I can not figure it out. I used this program alot before I updated it. I can still run the older version but it is no use to me anymore. Help please...

       

      Message was edited by: needinghelp on 8/30/12 12:20:24 AM CDT